
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29926.136
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ModelViewer", "ModelViewer\ModelViewer.vcxproj", "{1391FD0E-200F-49E6-8D6A-B723864DA433}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1391FD0E-200F-49E6-8D6A-B723864DA433}.Debug|x64.ActiveCfg = Debug|x64
		{1391FD0E-200F-49E6-8D6A-B723864DA433}.Debug|x64.Build.0 = Debug|x64
		{1391FD0E-200F-49E6-8D6A-B723864DA433}.Debug|x86.ActiveCfg = Debug|Win32
		{1391FD0E-200F-49E6-8D6A-B723864DA433}.Debug|x86.Build.0 = Debug|Win32
		{1391FD0E-200F-49E6-8D6A-B723864DA433}.Release|x64.ActiveCfg = Release|x64
		{1391FD0E-200F-49E6-8D6A-B723864DA433}.Release|x64.Build.0 = Release|x64
		{1391FD0E-200F-49E6-8D6A-B723864DA433}.Release|x86.ActiveCfg = Release|Win32
		{1391FD0E-200F-49E6-8D6A-B723864DA433}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {3003F3D9-8822-4E36-8B28-211459B7568C}
	EndGlobalSection
EndGlobal
